#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QPushButton>
#include <QAxWidget>

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = nullptr);
    ~MainWindow();

public slots:
    void createAxWidget();

private:
    QWidget* m_centralWidget = nullptr;
    QPushButton* m_button = nullptr;
    QAxWidget* m_axWidget = nullptr;
};
#endif // MAINWINDOW_H
