#include "mainwindow.h"



MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
{
    m_centralWidget = new QWidget(this);
    setCentralWidget(m_centralWidget);
    m_button = new QPushButton("create Ax widget", m_centralWidget);
    m_button->move(0,0);
    m_button->resize(800,60);
    m_button->setVisible(true);

    connect(m_button,SIGNAL(clicked()),this,SLOT(createAxWidget()));
}

MainWindow::~MainWindow()
{
}

void MainWindow::createAxWidget()
{
    if(m_axWidget != nullptr)
    {
        m_axWidget->setVisible(false);
    }
    m_axWidget = new QAxWidget(m_centralWidget);
    m_axWidget->setControl("{6BF52A52-394A-11d3-B153-00C04F79FAA6}");
    m_axWidget->setVisible(false);

    m_axWidget->move(0,60);
    m_axWidget->resize(800,500);
    m_axWidget->setVisible(true);
}

